package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class CheckItemDto {
    @ApiModelProperty(value = "巡查日程id", required = false)
    private Long planId;

    @ApiModelProperty(value = "巡查日程最后提交项", required = false)
    private Integer checkItem;

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }

    public Integer getCheckItem() {
        return checkItem;
    }

    public void setCheckItem(Integer checkItem) {
        this.checkItem = checkItem;
    }
}
